[security-announce] SUSE-SU-2017:0237-1: important: Security update for gstreamer-0_10-plugins-good

SUSE Security Update: Security update for gstreamer-0_10-plugins-good ______________________________________________________________________________ Announcement ID: SUSE-SU-2017:0237-1 Rating: important References: #1012102 #1012103 #1012104 #1013653 #10

More…